@charset "UTF-8";
/*min media queries*/
/*max media queries*/

*,
a,
button,
html,
input,
select,
textarea {
  -webkit-tap-highlight-color: transparent; }

html,
body {
  overflow-x: hidden; }

body {
  margin: 0;
  padding: 0;
  font-family: "Work Sans", sans-serif; }

* {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-family: "Work Sans", sans-serif;
  -webkit-appearance: none; }

*:active,
*:focus,
img {
  border: 0;
  outline: 0; }

.responsive-img {
  width: 100%;
  display: block; }

.center-block {
  float: none;
  margin-left: auto;
  margin-right: auto; }

*:-moz-placeholder {
  /* Firefox 18- */ }

*::-moz-placeholder {
  /* Firefox 19+ */ }

a {
  text-decoration: none; }

.pLpRzero {
  padding-left: 0;
  padding-right: 0; }

.right-text {
  text-align: right; }

/*default button*/
.defaultBtn {
  display: inline-block;
  padding: 12px 15px;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  font-family: "Work Sans", sans-serif;
  font-weight: 700;
  text-align: center; }
  .defaultBtn:hover {
    opacity: .8; }

.flipster__nav__item {
  width: 0;
  margin: 0;
  padding: 0;
  -webkit-transition: width .5s ease-in-out;
  transition: width .5s ease-in-out; }
  .flipster__nav__item .flipster__nav__link {
    padding: 0; }

.flipster__nav__item--show {
  opacity: 1;
  width: 100%;
  margin: 0 0.25em; }
  .flipster__nav__item--show .flipster__nav__link {
    padding: 0.5em 1em; }

/*common styles starts*/
body {
  font-family: "Work Sans", sans-serif;
  overflow-x: hidden; }

.head {
  padding: 40px 10px;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  color: #b0b0b0; }

.curve-btn {
  padding: 8px 16px;
  border-radius: 50px;
  letter-spacing: 1px;
  text-transform: uppercase; }

.curve-box {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  letter-spacing: 3px;
  width: 70%;
  margin-bottom: 80px;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.3); }
  .curve-box .curve-title {
    background-color: #000;
    height: 85px;
    border-bottom: 6px solid #efdd9f;
    letter-spacing: 6px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: #fff;
    padding: 22px 30px;
    text-align: right;
    text-transform: uppercase; }
    .curve-box .curve-title h1 {
      font-size: 30px;
      font-weight: 100; }

.img-left {
  left: -100px;
  position: relative; }

.img-right {
  right: -100px;
  position: relative; }

.shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  box-shadow: inset 0 150px 150px -75px rgba(0, 0, 0, 0.8); }

/*common styles ends*/
/*home page header starts*/
.header-bg {
  width: 100%;
  min-height: 590px;
  background-image: url("../img/banner-home.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  position: relative; }
  .header-bg .inner-head {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    display: table; }
    .header-bg .inner-head .logo {
      height: 280px; }
    .header-bg .inner-head .star {
      height: 30px; }
    .header-bg .inner-head img {
      padding-bottom: 20px;
      margin: 0 auto; }
    .header-bg .inner-head p {
      color: #a0a0a0;
      width: 95%;
      margin: 0 auto 1rem; }
    .header-bg .inner-head .curve-btn {
      color: #f4e592;
      background: transparent;
      border-color: #f4e592;
      margin: 10px 0 25px; }
      .header-bg .inner-head .curve-btn:hover {
        color: #d9a142;
        border-color: #d9a142; }
    .header-bg .inner-head .scroll-icon {
      width: 2%;
      margin: 0 auto;
      cursor: pointer; }
      .header-bg .inner-head .scroll-icon img {
        height: 42px; }

/*home page header ends*/
/*car header starts*/
.carheader-bg {
  width: 100%;
  height: 80%;
  background-image: url("../img/detail-hero.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center; }
  .carheader-bg nav {
    display: block; }
    .carheader-bg nav .lang a {
      padding: 0 3px; }
  .carheader-bg .inner-head {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    display: table;
    z-index: 5;
    position: relative; }
    .carheader-bg .inner-head .logo {
      height: 180px;
      margin-top: -40px; }
    .carheader-bg .inner-head img {
      padding-bottom: 20px;
      margin: 0 auto; }

.driving-bg {
  background-image: url("../img/driving-experience-header.jpg"); }

/*car header ends*/
/*inner page header section starts*/
.innerheader-bg {
  width: 100%;
  min-height: 350px;
  background-image: url("../img/banner-home.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  position: relative;
  border-bottom: 5px solid #032070; }
  .innerheader-bg nav {
    display: block; }
    .innerheader-bg nav .lang a {
      padding: 0 3px; }
      .innerheader-bg nav .lang .active {
      color: #f1d078; }
  .innerheader-bg .inner-head {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    display: table; }
    .innerheader-bg .inner-head .logo {
      height: 180px;
      margin-top: -40px; }
    .innerheader-bg .inner-head .star {
      height: 30px; }
    .innerheader-bg .inner-head img {
      padding-bottom: 20px;
      margin: 0 auto; }
    .innerheader-bg .inner-head p {
      color: #a0a0a0;
      font-size: 20px;
      letter-spacing: 1px;
      line-height: 1.7;
      width: 95%;
      margin: 0 auto; }

/*inner page heade section ends*/
/*nav starts*/
nav {
  min-height: 75px;
  max-width: 1440px;
  background: transparent;
  padding: 30px;
  color: #a0a0a0;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  z-index: 5;
  position: relative;
  margin: 0 auto;
  width: 100%; }
  nav .lang {
    float: right; }
    nav .lang a {
      color: #fff;
      padding: 0 3px; }
      nav .lang .active {
      color: #f1d078;
      padding: 0 3px; }
  nav .menu-sec {
    margin: 0 auto;
    cursor: pointer; }
    nav .menu-sec p {
      font-size: 10px;
      letter-spacing: 2px; }

/*nav ends*/
/*menu styles starts*/
.menu-open {
  height: 100%;
  overflow: hidden;
  width: 100%;
  position: fixed;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }
  .menu-open .inner-head {
    z-index: 1; }
  .menu-open nav {
    position: initial; }

.menu-trigger {
  width: 22px;
  height: 14px;
  position: relative;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  z-index: 5;
  margin-left: 5px;
  margin-bottom: 5px;
  padding-right: 22px; }
  .menu-trigger .line {
    width: 100%;
    position: absolute;
    height: 2px;
    background: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden; }
    .menu-trigger .line.line-1 {
      -webkit-transition: all 0.3s 0.3s, -webkit-transform 0.3s 0s;
      transition: all 0.3s 0.3s, -webkit-transform 0.3s 0s;
      transition: all 0.3s 0.3s, transform 0.3s 0s;
      transition: all 0.3s 0.3s, transform 0.3s 0s, -webkit-transform 0.3s 0s; }
    .menu-trigger .line.line-2 {
      top: 50%;
      margin-top: -1px;
      -webkit-transition: all 0.3s 0.3s;
      transition: all 0.3s 0.3s; }
    .menu-trigger .line.line-3 {
      bottom: 0;
      top: auto;
      -webkit-transition: all 0.3s 0.3s, -webkit-transform 0.3s 0s;
      transition: all 0.3s 0.3s, -webkit-transform 0.3s 0s;
      transition: all 0.3s 0.3s, transform 0.3s 0s;
      transition: all 0.3s 0.3s, transform 0.3s 0s, -webkit-transform 0.3s 0s; }
  .menu-trigger.active .line {
    background: #fff; }
  .menu-trigger.active .line-1 {
    top: 50%;
    margin-top: -1px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 0.3s, -webkit-transform 0.3s 0.3s;
    transition: all 0.3s, -webkit-transform 0.3s 0.3s;
    transition: all 0.3s, transform 0.3s 0.3s;
    transition: all 0.3s, transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s; }
  .menu-trigger.active .line-2 {
    opacity: 0;
    -webkit-transition: all 0.3s, opacity 0.3s 0s;
    transition: all 0.3s, opacity 0.3s 0s; }
  .menu-trigger.active .line-3 {
    bottom: 50%;
    margin-bottom: -1px;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transition: all 0.3s, -webkit-transform 0.3s 0.3s;
    transition: all 0.3s, -webkit-transform 0.3s 0.3s;
    transition: all 0.3s, transform 0.3s 0.3s;
    transition: all 0.3s, transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s; }

.menu {
  position: fixed;
  top: 120px;
  width: 100%;
  height: 100%;
  top: -100%;
  z-index: 4;
  left: 0; }
  .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    opacity: 0;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    .menu ul li {
      cursor: pointer;
      color: #fff;
      -webkit-transition: 0.3s;
      transition: 0.3s;
      margin-bottom: 0;
      line-height: 4;
      text-align: center;
      letter-spacing: 1px;
      font-size: 16px;
      font-weight: 600; }
      .menu ul li a {
        color: #fff; }
        .menu ul li a:hover {
          color: #a0a0a0; }
  .menu.active {
    left: 0;
    position: absolute;
    top: 0;
    padding-top: 120px;
    bottom: 0;
    height: 100vh;
    background-color: #000;
    right: 0;
    overflow-y: auto; }
    .menu.active ul {
      opacity: 1;
      -webkit-transform: translateX(0);
              transform: translateX(0);
      -webkit-transition: 0.7s 0.65s;
      transition: 0.7s 0.65s; }

/*menu styles ends*/
/*car feature starts*/
.car-feature {
  min-height: 1000px;
  width: 100%;
  padding-top: 40px;
  max-width: 1440px;
  margin: 0 auto; }
  .car-feature .cars-logo {
    padding: 0 20px; }

/*car feature ends*/
/*calendar starts*/
.calendar-section {
  height: 580px;
  background: #002073;
  width: 100%;
  margin-bottom: 20px;
  padding: 30px 60px 0; }
  .calendar-section .head {
    color: #fff;
    font-weight: 400;
    padding: 20px 0;
    font-size: 24px; }
  .calendar-section .calendar {
    width: 50%;
    height: auto; }
    .calendar-section .calendar .date-part,
    .calendar-section .calendar .time-part {
      padding-right: 50px;
      height: 38%; }
    .calendar-section .calendar .fromDate,
    .calendar-section .calendar .toDate,
    .calendar-section .calendar .fromClock,
    .calendar-section .calendar .toClock {
      width: 50%;
      float: left;
      height: 100%;
      position: relative;
      cursor: pointer; }
      .calendar-section .calendar .fromDate img,
      .calendar-section .calendar .toDate img,
      .calendar-section .calendar .fromClock img,
      .calendar-section .calendar .toClock img {
        height: 30px;
        cursor: pointer; }
    .calendar-section .calendar .c-iconOuter {
      width: 120%;
      position: absolute;
      min-height: 45px;
      left: 0; }
    .calendar-section .calendar span {
      color: #5f8cff;
      font-size: 11px;
      font-weight: 700;
      margin: 10px 0 20px;
      display: block;
      text-transform: uppercase;
      letter-spacing: 1px; }
    .calendar-section .calendar p.showDate,
    .calendar-section .calendar p.Day,
    .calendar-section .calendar p.showClock {
      color: #fff;
      text-transform: uppercase;
      margin-bottom: 0;
      font-size: 24px;
      font-weight: 400; }
    .calendar-section .calendar .date-part {
      border-bottom: 2px solid #18399a;
      padding: 20px 0; }
    .calendar-section .calendar .time-part {
      position: relative;
      padding: 40px 0; }
      .calendar-section .calendar .time-part input {
        background: transparent;
        border: 0;
        width: 80%;
        background: url("../img/clock-icon.png") no-repeat;
        background-size: 35px;
        min-height: 40px;
        color: transparent;
        cursor: pointer; }
        .calendar-section .calendar .time-part input::-moz-selection {
          color: transparent; }
        .calendar-section .calendar .time-part input::selection {
          color: transparent; }
        .calendar-section .calendar .time-part input::-moz-selection {
          color: transparent; }
  .calendar-section .reserve-form {
    width: 50%;
    height: 65%;
    border-left: 3px solid #18399a;
    padding-left: 50px;
    margin-top: 20px;
    padding-top: 10px; }
    .calendar-section .reserve-form form input[type=number]::-webkit-inner-spin-button,
    .calendar-section .reserve-form form input[type=number]::-webkit-outer-spin-button {
      -webkit-appearance: none;
      margin: 0; }
    .calendar-section .reserve-form form h2 {
      color: #fff;
      margin-bottom: 1rem;
      font-size: 16px;
      margin-bottom: 2rem;
      font-weight: 400;
      letter-spacing: 2px; }
    .calendar-section .reserve-form form .form-control {
      margin-bottom: 2rem;
      background: transparent;
      border: 0;
      border-bottom: 2px solid #3e599e;
      padding: 0.6rem 0;
      color: #fff; }
    .calendar-section .reserve-form form input[type=number] {
      background: url("../img/phone-icon.png") no-repeat;
      padding-left: 45px;
      background-size: 25px;
      background-position-Y: 6px; }
    .calendar-section .reserve-form form input[type=email] {
      background: url("../img/mail-icon.png") no-repeat;
      padding-left: 45px;
      background-size: 25px;
      background-position-Y: 5px; }
    .calendar-section .reserve-form form input[type=text] {
      background: url("../img/name-icon.png") no-repeat;
      padding-left: 45px;
      background-size: 25px;
      background-position-Y: 1px; }
    .calendar-section .reserve-form form .curve-btn {
      color: #f1d373;
      background-color: transparent;
      border: 2px solid #f4e592;
      padding: 13px 25px;
      font-size: 13px;
      font-weight: 500;
      letter-spacing: 0.5px;
      width: 55%;
      float: right;
      margin: 10px 0 30px;
      clear: both; }
      .calendar-section .reserve-form form .curve-btn:hover {
        color: #d9a142;
        border-color: #d9a142; }
    .calendar-section .reserve-form form ::-webkit-input-placeholder {
      color: #5f8cff;
      font-size: 12px;
      font-weight: 400;
      letter-spacing: 1px; }
    .calendar-section .reserve-form form label.error {
      display: block;
      color: red;
      clear: both;
      top: -20px;
      position: relative;
      font-size: 13px; }
  .calendar-section:after {
    content: '';
    display: block;
    clear: both; }

/*calendar ends*/
/*gallery starts*/
.car-gallery {
  margin: 70px 0 120px; }
  .car-gallery .gallery {
    width: 100%;
    margin: 0; }
    .car-gallery .gallery li {
      width: calc(100% / 4);
      float: left;
      overflow: hidden;
      margin-bottom: 0; }
      .car-gallery .gallery li img {
        width: 100%; }
      .car-gallery .gallery li:hover img {
        -webkit-transform: scale(1.1);
                transform: scale(1.1); }

.boxOuter {
  margin-bottom: 70px; }
  .boxOuter .bxItem {
    width: calc(100% / 3);
    min-height: 200px;
    float: left;
    position: relative;
    padding-left: 35px;
    margin-bottom: 1rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center; }
    .boxOuter .bxItem:nth-child(1) {
      background-image: url("../img/box-hp.png"); }
    .boxOuter .bxItem:nth-child(2) {
      background-image: url("../img/box-speed.png"); }
    .boxOuter .bxItem:nth-child(3) {
      background-image: url("../img/box-topspeed.png"); }
    .boxOuter .bxItem p {
      position: absolute;
      bottom: 0;
      font-size: 35px;
      color: #f4e592;
      margin-bottom: 0; }
      .boxOuter .bxItem p span {
        margin-right: 5px;
        font-size: 80px;
        font-weight: 300;
        display: inline-block; }
  .boxOuter:after {
    clear: both;
    content: '';
    display: block; }

/*gallery ends*/
/*we-are-diffrent section starts*/
.we-diffrent {
  min-height: 900px;
  width: 100%;
  clear: both; }
  .we-diffrent .blockBg-outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    position: relative; }
    .we-diffrent .blockBg-outer .blockBg {
      width: calc(100% / 4);
      float: left;
      min-height: 655px;
      position: absolute;
      background-size: cover; }
      .we-diffrent .blockBg-outer .blockBg:nth-child(1) {
        background-image: url("../img/block-bg-1.jpg");
        z-index: 2;
        top: 20px; }
      .we-diffrent .blockBg-outer .blockBg:nth-child(2) {
        background-image: url("../img/block-bg-2.jpg");
        min-height: 745px;
        z-index: 1;
        top: 0;
        width: calc(100% / 3);
        left: calc((100% / 4) - 50px); }
      .we-diffrent .blockBg-outer .blockBg:nth-child(3) {
        background-image: url("../img/block-bg-3.jpg");
        z-index: 2;
        min-height: 720px;
        width: calc(100% / 3.5);
        left: calc((100% / 4) * 2); }
      .we-diffrent .blockBg-outer .blockBg:nth-child(4) {
        background-image: url("../img/block-bg-4.jpg");
        z-index: 1;
        top: 10px;
        min-height: 685px;
        left: calc((100% / 4) * 3); }
      .we-diffrent .blockBg-outer .blockBg .innerBlock {
        background: #002073;
        border-radius: 85px;
        width: 140px;
        min-height: 400px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        padding: 40px 25px;
        color: #fff; }
        .we-diffrent .blockBg-outer .blockBg .innerBlock img:nth-child(1) {
          margin-bottom: 70px; }
        .we-diffrent .blockBg-outer .blockBg .innerBlock img:nth-child(2) {
          margin-bottom: 50px; }
        .we-diffrent .blockBg-outer .blockBg .innerBlock p {
          text-transform: uppercase;
          font-size: 11px;
          font-weight: 500;
          letter-spacing: 2px;
          line-height: 2; }
    .we-diffrent .blockBg-outer:after {
      content: '';
      clear: both;
      display: block; }

.nullTop {
  top: 0; }

/*we-are-diffrent section ends*/
/*we-speak section starts*/
.weSpeak {
  min-height: 550px;
  margin-top: 20px;
  padding-bottom: 30px; }
  .weSpeak .image-post .outer-slider {
    float: left;
    padding: 0 10px; }
    .weSpeak .image-post .outer-slider .item {
      position: relative;
      display: block; }
      .weSpeak .image-post .outer-slider .item .car-image {
        position: relative;
        overflow: hidden; }
        .weSpeak .image-post .outer-slider .item .car-image h2 {
          position: absolute;
          text-align: center;
          color: #fff;
          font-size: 35px;
          font-weight: 100;
          padding: 20px;
          text-transform: capitalize;
          width: 100%;
          bottom: 0;
          z-index: 2; }
      .weSpeak .image-post .outer-slider .item .box {
        margin-top: 0;
        background-color: #ededed;
        border: none;
        padding: 20px 30px;
        text-align: center;
        font-weight: 500;
        letter-spacing: 0.5px; }
        .weSpeak .image-post .outer-slider .item .box span {
          font-size: 12px;
          color: #a0a0a0;
          display: block;
          margin-bottom: 30px;
          text-transform: uppercase;
          letter-spacing: 3px;
          font-weight: 600; }
        .weSpeak .image-post .outer-slider .item .box p {
          font-size: 12px;
          color: #000; }
      .weSpeak .image-post .outer-slider .item .plus {
        position: absolute;
        height: 40px;
        bottom: -16px;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        z-index: 2; }
      .weSpeak .image-post .outer-slider .item:hover .car-image img {
        -webkit-transform: scale(1.1);
                transform: scale(1.1); }
      .weSpeak .image-post .outer-slider .item:hover:after {
        background: rgba(0, 0, 0, 0.2);
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        z-index: 1; }

/*slick starts*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow-x: hidden;
  display: block;
  margin: 0 -10px;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: auto;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
/* Icons */
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 45px;
  width: 45px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: url("../img/slider-arrow.png") no-repeat;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  outline: none;
  border: 0; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -60px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }

.slick-next {
  right: -60px;
  top: 42%;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg); }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
  display: none !important; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

/*slick ends*/
/*we-speak section ends*/
/*animations section starts*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 1;
    -webkit-transform: translateY(50px);
            transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes fadeInDown {
  0% {
    opacity: 1;
    -webkit-transform: translateY(50px);
            transform: translateY(50px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(40px);
            transform: translateY(40px); } }

@keyframes fadeInUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(40px);
            transform: translateY(40px); } }

.animated.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown; }

.animated.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp; }

.hidden {
  opacity: 0; }

.visible {
  opacity: 1; }

/*animations section ends*/
/*homeslider section starts*/
.slider-outer {
  overflow: hidden;
  min-height: 620px;
  background-color: #fff;
  box-shadow: 0px 3px 8px #c6c6c6;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-top: 40px;
  position: relative;
  max-width: 1440px; }
  .slider-outer:after {
    clear: both;
    content: '';
    display: block; }

.details {
  width: calc(100% - 62%);
  min-height: 400px;
  display: block;
  float: left;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 0 30px; }
  .details .feature-list {
    width: 100%;
    min-height: 220px;
    display: block; }
    .details .feature-list p {
      color: #626262; }
    .details .feature-list span {
      color: #000; }
  .details .car-logo {
    /*background-image: url("../img/car-logos.png");*/  
    width: 102px;
    height: 90px;
    background-position: 0 0;
    opacity: 0.4;
    margin-bottom: 40px; }
    .details .car-logo .brand-logo{
      margin-top: 0px;
      max-width: 100%;
    }
    .details .car-logo.mercedes {
      background-position: 0 0; }
    .details .car-logo.lamborgini {
      background-position: 275px 0; }
    .details .car-logo.ferrari {
      background-position: 102px 0; }
  .details .curve-btn {
    background-color: #fff;
    width: 90%;
    border: 2px solid #002073;
    padding: 12px 20px;
    color: #a0a0a0;
    font-size: 14px;
    letter-spacing: 1px; }
    .details .curve-btn:hover {
      border-color: #1d40cb; }
    .details .curve-btn span {
      float: left;
      color: #626262; }
      .details .curve-btn span:last-child {
        float: inherit;
        color: #002073; }

.flipster__item {
  height: 100%; }

.flipster__item img {
  max-width: 62%;
  margin-top: 70px; }

/*homeslider section ends*/
/*caroverview section starts*/
.overview-bg {
  background: url("../img/overview-bg.jpg") no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  padding: 150px 35px; }
  .overview-bg .overview {
    max-width: 1440px;
    margin: 0 auto; }
    .overview-bg .overview .curve-box {
      position: relative;
      min-height: 500px;
      width: 80%;
      padding-bottom: 25px;
      background-color: #fff; }
      .overview-bg .overview .curve-box .curve-title {
        padding: 0;
        min-height: 85px; }
        .overview-bg .overview .curve-box .curve-title h1 {
          padding: 22px 30px 0; }
      .overview-bg .overview .curve-box .curve-content img {
        max-width: 60%;
        margin-top: 50px; }
      .overview-bg .overview .curve-box .curve-content .details {
        width: 40%;
        padding: 35px;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 3px; }
        .overview-bg .overview .curve-box .curve-content .details .car-logo {
          /*background-image: url("../img/car-logos.png");*/
          width: 102px;
          height: 90px;
          background-position: 0 0;
          opacity: 0.6;
          margin-bottom: 40px; }
        .overview-bg .overview .curve-box .curve-content .car-logo .brand-logo{
          margin-top: 0px;
          max-width: 100%;
        }
          .overview-bg .overview .curve-box .curve-content .details .car-logo.mercedes {
            background-position: 0 0; }
          .overview-bg .overview .curve-box .curve-content .details .car-logo.lamborgini {
            background-position: 275px 0; }
          .overview-bg .overview .curve-box .curve-content .details .car-logo.ferrari {
            background-position: 102px 0; }
        .overview-bg .overview .curve-box .curve-content .details .curve-btn {
          width: auto;
          letter-spacing: 3px;
          font-size: 16px;
          font-weight: 500;
          padding: 12px 32px;
          color: #002073;
          border: 3px solid #002073; }
          .overview-bg .overview .curve-box .curve-content .details .curve-btn:hover {
            color: #1d40cb;
            border-color: #1d40cb; }
        .overview-bg .overview .curve-box .curve-content .details .feature-list {
          min-height: 200px;
          letter-spacing: 0.5px; }
          .overview-bg .overview .curve-box .curve-content .details .feature-list span {
            color: #626262;
            font-weight: 600; }

/*caroverview section ends*/
/*cardetail section starts*/
.car-detail {
  min-height: 800px;
  padding: 0 70px;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto; }
  .car-detail .curve-box {
   /* min-height: 275px;*/ 
    width: 100%;
    margin-top: -30px;
    position: relative;
    margin-bottom: 50px; }
    .car-detail .curve-box .curve-title {
      padding: 0;
      min-height: 85px;
      height: auto; }
      .car-detail .curve-box .curve-title h1 {
        padding: 22px 30px; }
      .car-detail .curve-box .curve-title a .curve-btn {
        background-color: transparent;
        color: #fff;
        border: 3px solid #fff;
        padding: 10px 20px;
        margin: 19px 30px;
        letter-spacing: 3px;
        font-size: 12px; }
        .car-detail .curve-box .curve-title a .curve-btn:hover {
          border-color: #a0a0a0; }
        .car-detail .curve-box .curve-title a .curve-btn img {
          float: left;
          height: 15px;
          padding-right: 15px; }
    .car-detail .curve-box .curve-content {
      padding: 35px 20px 35px; }
      .car-detail .curve-box .curve-content .car-logo {
        /*background-image: url("../img/car-logos.png");*/
        width: 102px;
        height: 90px;
        background-position: 102px 0;
        opacity: 0.6; }
      .car-detail .curve-box .curve-content .car-logo .brand-logo{
        width: 100%;
      }
      .car-detail .curve-box .curve-content p {
        font-size: 20px;
        font-weight: 500;
        line-height: 1.7;
        letter-spacing: 0;
        color: #656565; }
    .car-detail .curve-box:after {
      clear: both;
      content: '';
      display: block; }
  .car-detail .technical-detail {
    min-height: 520px;
    color: #646464;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.5px;
    padding-bottom: 30px; }
    .car-detail .technical-detail p {
      text-transform: uppercase; }
    .car-detail .technical-detail span {
      font-weight: 600; }
    .car-detail .technical-detail:after {
      clear: both;
      content: '';
      display: block; }

.detail-btn {
  margin: 120px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .detail-btn .curve-btn {
    background-color: transparent;
    border: 3px solid #002073;
    padding: 13px 40px;
    color: #002073;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 0 auto; }
    .detail-btn .curve-btn:hover {
      color: #1d40cb;
      border-color: #1d40cb; }

/*cardetail section ends*/
/*cardriving section starts*/
.car-driving {
  min-height: 800px;
  padding: 0 70px;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto; }
  .car-driving .curve-box {
    height: auto;
    width: 100%;
    margin-top: -30px;
    position: relative;
    padding-bottom: 50px; }
    .car-driving .curve-box .curve-title {
      padding: 0;
      min-height: 85px;
      text-align: left; }
      .car-driving .curve-box .curve-title h1 {
        padding: 22px 30px 0; }
    .car-driving .curve-box .curve-content {
      padding: 35px 20px 35px; }
      .car-driving .curve-box .curve-content p {
        font-size: 20px;
        font-weight: 500;
        line-height: 1.7;
        color: #656565;
        padding-left: 15px;
        width: 90%;
        letter-spacing: 0; }
      .car-driving .curve-box .curve-content .driving-experience .experience {
        margin-bottom: 50px;
        clear: both;
        padding: 0 10px; }
        .car-driving .curve-box .curve-content .driving-experience .experience img {
          margin-top: 50px; }
        .car-driving .curve-box .curve-content .driving-experience .experience h2 {
          text-transform: uppercase;
          color: #002073;
          letter-spacing: 1px;
          font-size: 24px;
          font-weight: 600;
          margin-top: 65px;
          padding-bottom: 15px; }
        .car-driving .curve-box .curve-content .driving-experience .experience p {
          padding-left: 0;
          font-size: 19px;
          font-weight: 400; }
          .car-driving .curve-box .curve-content .driving-experience .experience p span {
            font-weight: 600; }
        .car-driving .curve-box .curve-content .driving-experience .experience .trio {
          width: 95%;
          margin-bottom: 30px; }
        .car-driving .curve-box .curve-content .driving-experience .experience a {
          margin: 0 auto;
          float: none;
          display: table; }
        .car-driving .curve-box .curve-content .driving-experience .experience .trio-para {
          font-size: 22px;
          text-align: center;
          width: 95%;
          margin: 0 auto 30px; }
        .car-driving .curve-box .curve-content .driving-experience .experience .curve-btn {
          background-color: transparent;
          border: 2px solid #002073;
          padding: 12px 25px;
          color: #002073;
          font-size: 15px;
          font-weight: 600;
          letter-spacing: 1px;
          margin: 0 auto; }
          .car-driving .curve-box .curve-content .driving-experience .experience .curve-btn:hover {
            color: #1d40cb;
            border-color: #1d40cb; }
    .car-driving .curve-box:after {
      clear: both;
      content: '';
      display: block; }
  .details .feature-list p.car_info{
    font-size: 18px;
    margin-bottom: 20px;
  }

/*cardriving section ends*/
/*footer starts*/
footer .footer-menu {
  background-color: #002073;
  width: 100%;
  height: 92px;
  margin: 0 auto; }
  footer .footer-menu ul {
    list-style-type: none;
    width: 60%;
    margin: 0 auto;
    height: 100%; }
    footer .footer-menu ul li {
      float: left;
      width: calc(100%/4);
      padding: 39px 5px;
      text-align: center;
      text-transform: uppercase;
      letter-spacing: 2px;
      font-size: 11px;
      font-weight: 400;
      position: relative; }
      footer .footer-menu ul li.active:before {
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 7px solid #fff;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        content: ''; }
      footer .footer-menu ul li a {
        color: #fff; }
        footer .footer-menu ul li a:hover {
          color: #a0a0a0; }

footer .social-icons {
  background-color: #fff;
  height: 67px;
  margin: 0 auto;
  clear: both;
  width: 10%; }
  footer .social-icons ul {
    list-style-type: none;
    width: 70%;
    margin: 0 auto;
    height: 100%; }
    footer .social-icons ul li {
      float: left;
      width: calc(100%/2);
      margin-bottom: 0;
      padding-top: 10px; }
      footer .social-icons ul li a {
        width: 28px;
        height: 45px;
        background: url("../img/social-icons.png") no-repeat;
        background-size: 110px;
        display: block;
        margin: 0 auto; }
        footer .social-icons ul li a:hover {
          opacity: 0.7; }
      footer .social-icons ul li:nth-child(1) a {
        background-position: -58px 5px; }
      footer .social-icons ul li:nth-child(2) a {
        background-position: -89px 4px; }

footer .footer-bg {
  background: url("../img/footer-bg.jpg");
  height: 235px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: bottom; }
  footer .footer-bg .footer-phone {
    top: 50%;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    width: 100%; }
    footer .footer-bg .footer-phone img {
      margin: 0 auto;
      height: 40px;
      margin-bottom: 30px; }
    footer .footer-bg .footer-phone p {
      letter-spacing: 10px;
      font-size: 25px;
      font-weight: 300;
      cursor: pointer; }
      footer .footer-bg .footer-phone p a {
        color: #a0a0a0; }
        footer .footer-bg .footer-phone p a:hover {
          color: #fff; }
  footer .footer-bg .footer-link {
    bottom: 0%;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    width: 100%; }
    footer .footer-bg .footer-link img {
      margin: 0 auto;
      height: 40px;
      margin-bottom: 30px; }
    footer .footer-bg .footer-link p {
      letter-spacing: 5px;
      font-size: 15px;
      font-weight: 300;
      cursor: pointer; }
      footer .footer-bg .footer-link p a {
        color: #a0a0a0; }
        footer .footer-bg .footer-link p a:hover {
          color: #fff; }        
  footer .footer-bg .arrow-top {
    cursor: pointer; }
    footer .footer-bg .arrow-top img {
      position: absolute;
      bottom: 0;
      right: 0;
      height: 70px; }

.experience img{
    width: 100%;
}
/*footer ends*/

@media (max-width: 1366px){

  body{
    margin: 0; }

  .details .curve-btn{
    width: 280px !important;
    padding: 12px 10px; }

  .overview-bg .overview .curve-box .curve-content img{
    max-width: 55%;
    margin-top: 100px; }

  .overview-bg .overview .curve-box .curve-content .details{
    max-width: 45%;
    width: 100%; } }

@media (max-width: 1200px){

  body{
    margin: 0; }

  .car-feature{
    padding: 40px 25px 0; }

  .boxOuter .bxItem p span{
    font-size: 65px;
    line-height: 1; }

  .boxOuter .bxItem p{
    bottom: 20px; }

  .slick-prev{
    left: 20px;
    z-index: 9;
    top: 40%; }

  .slick-next{
    right: 20px;
    top: 32%;
    z-index: 9; }

  .details{
    padding: 0 15px; }

  .flipster--carousel .flipster__item--future,
  .flipster--carousel .flipster__item--past{
    opacity: 0; }

  .overview-bg .overview .curve-box .curve-content img{
    max-width: 52%;
    margin-top: 150px; }

  .overview-bg .overview .curve-box .curve-content .details{
    max-width: 48%; }

  .overview-bg .overview .curve-box{
    width: 85%; }

  .car-detail .curve-box .curve-title h1{
    float: none;
    padding: 20px 30px 0;
    text-align: center; }

  .car-detail .curve-box .curve-title a .curve-btn{
    float: none;
    margin: 15px auto;
    display: table; }

  .car-detail .curve-box .curve-title a{
    float: none; } }

@media (max-width: 992px){

  body{
    margin: 0; }

  .carheader-bg{
    min-height: 500px;
    height: auto; }

  .car-gallery .gallery li{
    width: calc(100% / 3); }

  .boxOuter .bxItem p{
    bottom: 25px; }

  .weSpeak .image-post .outer-slider .item .car-image h2{
    font-size: 28px; }

  .slider-outer{
    min-height: auto;
    padding: 0; }

  .details{
    width: 100%; }

  .flipster{
    position: relative;
    padding: 0; }

  .flipster__nav{
    width: 100%; }

  .flipster__item img{
    margin: 0 auto;
    float: none;
    left: 0;
    right: 0; }

  .flipster__container{
    height: auto !important;
    max-height: inherit !important; }

  .overview-bg .overview .curve-box .curve-content img{
    max-width: 90%;
    margin-top: 50px;
    left: 0;
    right: 0; }

  .overview-bg .overview .curve-box .curve-content .details{
    max-width: 100%; }

  .overview-bg .overview .curve-box{
    width: 90%; }

  .car-detail .curve-box .curve-content .car-logo{
    float: none; }

  .car-detail .technical-detail{
    font-size: 17px; }

  .car-detail{
    width: 100%;
    padding: 0 50px; }

  .detail-btn{
    margin: 90px 0; }

  .car-driving .curve-box{
    padding-bottom: 0;
    margin-bottom: 20px; }

  .car-driving{
    width: 100%;
    padding: 0 50px; }

  footer .footer-menu ul{
    width: 70%; }

  footer .social-icons{
    width: 20%; } }

@media (max-width: 768px){

  body{
    margin: 0;
    overflow-x: hidden; }

  .right-text{
    text-align: left; }

  .head{
    letter-spacing: 3px; }

  .img-left{
    left: 0; }

  .img-right{
    right: 0; }

  .header-bg .inner-head .logo{
    height: 200px; }

  .header-bg .inner-head p{
    padding: 0 5px; }

  .header-bg{
    min-height: 550px; }

  .carheader-bg .inner-head .logo{
    margin-top: 0; }

  .carheader-bg{
    min-height: 450px; }

  .innerheader-bg .inner-head .logo{
    margin-top: 0; }

  .innerheader-bg .inner-head p{
    font-size: 19px; }

  .car-feature{
    padding: 40px 10px 0; }

  .calendar-section .head{
    font-size: 22px;
    letter-spacing: 2px; }

  .calendar-section .calendar .date-part,
        .calendar-section .calendar .time-part{
    height: 30%;
    min-height: 200px; }

  .calendar-section .calendar p.showDate,
        .calendar-section .calendar p.Day,
        .calendar-section .calendar p.showClock{
    font-size: 21px; }

  .calendar-section .calendar .date-part{
    border-bottom: 1px solid #18399a; }

  .calendar-section .calendar{
    width: 100%; }

  .calendar-section .reserve-form form .curve-btn{
    width: auto; }

  .calendar-section .reserve-form{
    width: 100%;
    border-top: 3px solid #18399a;
    border-left: 0;
    padding-left: 0;
    padding-top: 50px;
    margin-bottom: 30px;
    height: auto; }

  .calendar-section{
    min-height: 580px;
    height: auto;
    padding: 30px 30px 0;
    clear: both; }

  .car-gallery .gallery li{
    width: calc(100% / 2); }

  .boxOuter .bxItem p span{
    font-size: 50px; }

  .boxOuter .bxItem p{
    font-size: 30px;
    padding-left: 5px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    bottom: inherit; }

  .boxOuter .bxItem{
    width: calc(100% / 1); }

  .we-diffrent .blockBg-outer{
    display: block; }

  .we-diffrent .blockBg-outer .blockBg{
    min-height: 535px !important;
    width: 50% !important;
    position: relative;
    left: 0 !important;
    top: 0 !important;
    -webkit-transform: translateY(0) !important;
    transform: translateY(0) !important; }

  .weSpeak .image-post .outer-slider .item .car-image h2{
    font-size: 24px; }

  .weSpeak{
    margin-top: 50px; }

  .details .feature-list{
    margin-top: 50px; }

  .details .car-logo{
    margin-top: 50px;
    display: none; }

  .details .curve-btn{
    margin-bottom: 25px;
    padding: 12px 15px; }

  .flipster__item{
    height: auto; }

  .overview-bg .overview .curve-box .curve-title h1{
    font-size: 26px;
    letter-spacing: 2px;
    padding: 26px 20px 0; }

  .overview-bg .overview .curve-box .curve-content .details{
    padding: 35px 10px; }

  .overview-bg{
    padding: 100px 15px; }

  .car-detail .curve-box .curve-title h1{
    font-size: 28px;
    letter-spacing: 2px; }

  .car-detail .curve-box .curve-content p{
    font-size: 18px; }

  .car-detail .curve-box .curve-content{
    padding: 25px 10px 25px; }

  .car-detail .technical-detail{
    font-size: 16px;
    letter-spacing: 1px; }

  .car-detail{
    padding: 0 30px; }

  .detail-btn{
    margin: 60px 0 0; }

  .car-driving .curve-box .curve-title h1{
    font-size: 26px;
    letter-spacing: 2px;
    padding: 26px 22px 0; }

  .car-driving .curve-box .curve-content p{
    letter-spacing: 0;
    width: 100%; }

  .car-driving .curve-box .curve-content .driving-experience .experience h2{
    margin-top: 20px; }

  .car-driving .curve-box .curve-content .driving-experience .experience p{
    width: 100%; }

  .car-driving .curve-box .curve-content .driving-experience .experience .trio-para{
    font-size: 20px; }

  .car-driving .curve-box .curve-content .driving-experience .experience{
    padding: 0; }

  .car-driving .curve-box .curve-content{
    padding: 25px 10px 25px; }

  .car-driving{
    padding: 0 30px; }

  footer .footer-menu ul{
    width: 90%; }

  footer .social-icons{
    width: 25%; }

  footer .footer-bg .footer-phone p{
    letter-spacing: 8px; } }

@media (max-width: 544px){

  body{
    margin: 0;
    overflow-x: hidden; }

  .flipster__nav__item{
    width: 100%;
    display: none;
    -webkit-transition: none;
    transition: none; }

  .flipster__nav__item--show{
    display: block; }

  .curve-box .curve-title{
    height: auto; }

  .curve-box .curve-title h1{
    font-size: 24px; }

  nav .lang a{
    padding: 0 8px; }

  nav{
    padding: 20px; }

  .calendar-section .calendar p.showDate,
        .calendar-section .calendar p.Day,
        .calendar-section .calendar p.showClock{
    font-size: 20px; }

  .car-gallery .gallery li{
    width: calc(100% / 1); }

  .boxOuter .bxItem p span{
    font-size: 38px;
    letter-spacing: 1px; }

  .boxOuter .bxItem p{
    font-size: 22px;
    letter-spacing: 1px; }

  .weSpeak .image-post .outer-slider .item .car-image h2{
    font-size: 30px; }

  .details .curve-btn{
    width: 240px !important; }

  .flipster__nav{
    display: block;
    padding: 5px 0; }

  .flipster__nav__item{
    padding: 3px 8px;
    line-height: 1.4;
    list-style-type: none; }

  .flipster__button--prev{
    left: -25px; }

  .flipster__button--next{
    right: -25px; }

  .flipster__item img{
    max-width: 100%; }

  .overview-bg .overview .curve-box .curve-title h1{
    font-size: 24px;
    letter-spacing: 1.5px; }

  .overview-bg .overview .curve-box .curve-content .details{
    font-size: 15px; }

  .overview-bg .overview .curve-box{
    width: 100%; }

  .overview-bg{
    padding: 80px 15px; }

  .car-detail .curve-box .curve-title h1{
    font-size: 24px; }

  .car-detail .technical-detail{
    font-size: 15px;
    letter-spacing: 0.5px; }

  .car-detail{
    padding: 0 10px; }

  .detail-btn{
    margin: 30px 0 0; }

  .car-driving .curve-box .curve-title h1{
    font-size: 24px; }

  .car-driving .curve-box .curve-title{
    height: auto; }

  .car-driving .curve-box .curve-content p{
    font-size: 18px;
    padding-left: 12px; }

  .car-driving .curve-box .curve-content .driving-experience .experience p{
    font-size: 17px; }

  .car-driving .curve-box .curve-content .driving-experience .experience .trio-para{
    font-size: 19px; }

  .car-driving{
    padding: 0 10px; }

  footer .footer-menu ul{
    width: 100%; }

  footer .footer-bg .footer-phone p{
    letter-spacing: 6px;
    font-size: 24px; } 

  footer .footer-bg .footer-link p{
    letter-spacing: 3px;
    font-size: 14px; }
  }

@media (max-width: 1500px) and (min-width: 1201px){

  .slick-prev{
    left: -25px; }

  .slick-next{
    right: -25px; } }

@media (max-width: 1500px){

  .details .curve-btn{
    width: 100%; } }


